<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America: Symbol Of Truth</Series>
  <Number>7</Number>
  <Web>https://www.amazon.com/dp/B0B9QMKF1Y</Web>
  <Summary>The White Wolf’s latest attack has put Falcon in critical condition and sparked a civil war in Mohannda. When Sam Wilson’s role as Captain America prevents him from pursuing his own justice on an international scale, his government contact sets him up with a surprising new partner – an old ally long thought dead. It’s the return of IAN ROGERS, A.K.A. NOMAD! But will Ian’s return be a blessing or a curse?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9QMKF1Y], [RELDATE:2022-11-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
